html {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	color: white;
	background-color: black;
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

body {
	padding: 0px;
	width: 700px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
}

h1 {
	margin-top: 5px;
}

a {
	color: white;
}

#logo {
	height: 200px;
	width: 700px;
	background-repeat: no-repeat;
	background-image: url(img/logo.png);
	padding: 0px;
	margin: 0px;
}

#navi {
	margin: 0px;
	background-color: #562330;
	padding: 0px;
	width: 100%;
}

#navi a {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 15px;
	color: white;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	border-style: solid;
	border-color: #8a8a8a;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-decoration: none;
}

#navi a:hover {
	background-color: #525252;
}

#content {
	background-image: url(img/sinep.png);
	background-repeat: repeat;
	border-color: #68000b;
	border-style: solid;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	padding: 10px;
	width: 678px;
	margin: 0px;
	background-color: #a70b00;
}

li {
	font-weight: bold;
	font-size: 15px;
	list-style-image: url(img/approve.png);
}

ul {
	clear: both;
}

#seal {
}

#footer {
	background-image: url(img/sinep2.png);
	background-repeat: repeat;
	border-color: #3e0006;
	border-style: solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	margin-bottom: 10px;
	text-align: center;
	background-color: #68000b;
}

.title {
	background-color: #800007;
	font-size: 22px;
	font-weight: bold;
}

.game {
	margin-bottom: 5px;
	border-color: #740200;
	border-style: solid;
	border-width: 2px;
	width: 680px;
}

.info {
	margin: 0px;
	background-color: #5b0000;
}

.middle {
	background-color: #920005;
}

.right {
	text-align: right;
}

.screenshot {
	padding: 0px;
	margin: 0px;
}

.description {
	padding: 15px;
	vertical-align: top;
}

form {
	display: inline-block;
}

.ringtitle {
	background-color: #800007;
	font-size: 15px;
	font-weight: bold;
}

.quotes {
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	background-color: #a00000;
}

.quotes p {
	padding: 0px;
}

.left a {
	text-decoration: underline;
	cursor: pointer;
}

#news {
	border-color: #660006;
	border-style: solid;
	border-width: 1px;
	background-color: #800007;
}

#newshead {
	border-color: #530004;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	background-color: #5d0005;
	font-weight: bold;
}

#news td {
	padding: 3px;
}
